*{
	margin:0px;
	padding:0px;
	}
.main_olorder{
	background-color: rgb(0,140,215);
	width: 100%;
	padding-bottom: 100px;
	float: left;
}
.main_olorder_content{
	width: 1000px;
	margin: 0 auto;
	background-color: #fff;
	padding-bottom: 50px;

}
.inp_1 p{
	padding-left: 200px;
	padding-right: 200px;
	float: left;
	color: #484848;
	background-color: white;
	padding-bottom: 50px;
}
.inp_1{

	text-align: center;
	margin:0 auto;
}
.konng{
	width: 1000px;
	height: 10px;
	float: left;
	background-color: white;
}
.main_ccontent1 img{
	padding: 80px 10px 0px 30px;
	float: left;
}
.main_ccontent1{
	float: left;	

}
.main_ccontent1 a{
	margin-top: 75px;
	font-size: 24px;
	float: left;
	color: rgb(11,93,183);
}
.main_ccontent1 p{
	font-size: 16px;
	margin-left: 10px;
	color: rgb(11,93,183);
	margin-bottom: 40px;
	padding-left: 10px;
}
.inp_2{
	margin:0 auto;
	width: 650px;
	height: 50px;
	
	
}
.inp_cen{
	float: left;
	width: 1000px;
	background-color: white;
}
.inp_3 input{
	margin:0 auto;
	width: 650px;
	height: 30px;
	border: 1px rgb(45, 137, 239) solid ;
	border-radius: 6px;
	text-indent:5px;
}
.inp_3{
	margin-bottom: 20px;
}
.inp_4 textarea{
	float: left;
	margin:0 auto;
	width: 650px;
	height: 200px;
	border: 1px rgb(45, 137, 239) solid ;
	border-radius: 6px;
	text-indent:5px;
}
.inp_7{



}
.inp_8{

}
.inp_5 input{
	background-image: url(../images/oln/tj.jpg);
	width: 200px;
	height: 55px;
	border: none;
	float: left;
	margin: 30px;
}
.inp_6 input{
	background-image: url(../images/oln/cz.jpg);
	width: 200px;
	height: 55px;
	border: none;
	float: right;
	margin: 30px;
}